using System;
using System.Collections.Generic;
using System.Text;

namespace Siger.Middlelayer.KpiRespository.Respose
{
    public class ResponsChartData
    {
        public ResponsChartData()
        {
            Date = new List<string>();
            Item = new List<ResponseTasklist>();
            TargetVal = new List<double>();
            AddVal = new List<double>();
        }
        /// <summary>
        /// 柱状列 日期
        /// </summary>
        public List<string> Date { get; set; }
        /// <summary>
        /// 异常列表
        /// </summary>
        public List<ResponseTasklist> Exceptions { get; set; }
        /// <summary>
        /// 柱状列 明细
        /// </summary>
        public List<ResponseTasklist> Item { get; set; }
        public List<double>TargetVal{get;set;}
        public List<double> AddVal { get; set; }
    }
}
